@charset "UTF-8";

@font-face {
  font-family: "genoo-icons";
  src:url("fonts/Genoo-icons.eot");
  src:url("fonts/Genoo-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/Genoo-icons.woff") format("woff"),
    url("fonts/Genoo-icons.ttf") format("truetype"),
    url("fonts/Genoo-icons.svg#genoo-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "genoo-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "genoo-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-genoo-activity-tracking-scoring:before {
  content: "t";
}
.icon-genoo-analytics:before {
  content: "m";
}
.icon-genoo-race-authority:before {
  content: "a";
}
.icon-genoo-blog:before {
  content: "b";
}
.icon-genoo-race-consistency:before {
  content: "c";
}
.icon-genoo-call-to-action-library:before {
  content: "z";
}
.icon-genoo-email-marketing:before {
  content: "x";
}
.icon-genoo-live-demo:before {
  content: "y";
}
.icon-genoo-race-reputation:before {
  content: "r";
}
.icon-genoo-salesview:before {
  content: "j";
}
.icon-genoo-watch-video:before {
  content: "v";
}
.icon-genoo-web-cms:before {
  content: "w";
}
.icon-genoo-engage-captivate:before {
  content: "p";
}
.icon-genoo-race-engagement:before {
  content: "e";
}
.icon-genoo-all-in-one-marketing:before {
  content: "g";
}
.icon-genoo-lead-management:before {
  content: "q";
}
.icon-genoo-landing-pages:before {
  content: "l";
}
.icon-genoo-lead-capture-forms:before {
  content: "f";
}
.icon-genoo-smart-rules:before {
  content: "s";
}
